Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retorna uma lista paginada de endpoints de webhook
CHARGEFY_ACCESS_TOKEN
Authorization
page
integer
limit
organizationId
string
items
array
items[].id
items[].url
items[].events
items[].status
items[].createdAt
datetime
pagination
object
curl -X GET "https://api.chargefy.io/api/v1/webhook-endpoints/" \ -H "Authorization: Bearer $CHARGEFY_ACCESS_TOKEN"
import { Chargefy } from '@chargefy/sdk'; const chargefy = new Chargefy({ accessToken: process.env.CHARGEFY_ACCESS_TOKEN, }); const endpoints = await chargefy.webhookEndpoints.list();
{ "items": [ { "id": "we_abc123", "url": "https://meusite.com.br/webhooks/chargefy", "events": ["subscription.created", "checkout.updated"], "status": "active", "organizationId": "org_abc", "createdAt": "2026-03-12T10:00:00Z" } ], "pagination": { "total_count": 2, "max_page": 1 } }